﻿@media (min-width:769px){.kche-t197 .kche-t197-list{justify-content: center;}
.kche-t197 .kche-t197-item{margin: 0 20px;width:40%;}}
.kche-t197 .kche-t197-item{box-shadow: 0px 0px 2px 1px rgb(165 125 56 / 50%);border-radius: 10px;padding:2%;}
.kche-t197 .kche-t197-text{padding:0;}
.kche-t197 .kche-t197-tit{padding:10px 0 5px 0}
.kche-t197 .kche-t197-tit p{font-size:20px;font-weight: var(--fontbold7);}
@media (max-width:768px){.kche-t197 .kche-t197-list{justify-content: space-between;}
.kche-t197 .kche-t197-item{width:49%;}}
@media (max-width:550px){.kche-t197 .kche-t197-item{width:100%;padding:10px;}
.kche-t197 .kche-t197-ico img{max-height:30px;width:auto;}}
 .about-partner{padding:2%;background:#ebebeb}
.kche-t208 .kche-t208-item{background:#fff}
.kche-t208 .kche-t208-item.kche-t208-item-active{box-shadow:none;background:none}
.cert-wrap{position:relative}
.cert-wrap .title-wrap{position:absolute;top:10%;left:50%;transform:translateX(-50%);width:100%;padding:0 15px}
.cert-wrap .title-wrap p{line-height:1.5;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
@media (max-width:1280px){.cert-wrap .title-wrap{top:5%}}
@media (max-width:990px){.cert-wrap .title-wrap{top:3%}
.cert-wrap .title-wrap p{font-size:var(--fontsize14)}}
@media (max-width:768px){.cert-wrap .title-wrap{top:10%}
.cert-wrap .title-wrap h2{line-height:1.4}
.cert-wrap .title-wrap p{display:none}}
@media (max-width:500px){.cert-wrap .title-wrap{top:5%}}